View Issue Details

IDProjectCategoryView StatusLast Update
0000024VitalPBX[All Projects] Bugpublic2018-01-05 17:00
ReportermriveraAssigned Tomrivera 
PrioritynormalSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-1b 
Target Version2.0.0-2bFixed in Version2.0.0-2b 
Summary0000024: PJSIP endpoint is not generated when extension is assigned to a call group or pickup group
DescriptionThe parameters "callgroup" and "pickupgroup" are being generated incorrectly, preventing the endpoints from being generated and therefore it is impossible to register a PJSIP device
Steps To ReproduceAdd your extension to a pickup group and apply changes
TagsNo tags attached.

Activities

mrivera

2017-12-26 19:55

administrator   ~0000008

The parameters (pickup_group, call_group) have been checked and fixed

Issue History

Date Modified Username Field Change
2017-12-22 22:57 mrivera New Issue
2017-12-22 22:57 mrivera Status new => assigned
2017-12-22 22:57 mrivera Assigned To => mrivera
2017-12-26 19:55 mrivera Status assigned => resolved
2017-12-26 19:55 mrivera Resolution open => fixed
2017-12-26 19:55 mrivera Fixed in Version => 2.0.0-2b
2017-12-26 19:55 mrivera Note Added: 0000008
2018-01-05 17:00 mrivera Status resolved => closed